<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40" xmlns:mySet="urn:FastEasyPrint">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>lw</Author>
  <LastAuthor>lw</LastAuthor>
  <Created>2017-05-18T15:20:38Z</Created>
  <LastSaved>2017-06-03T14:31:33Z</LastSaved>
  <Company>lw</Company>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>11250</WindowHeight>
  <WindowWidth>12780</WindowWidth>
  <WindowTopX>240</WindowTopX>
  <WindowTopY>15</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m194913824">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m194913844">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m194913600">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m194913620">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m194913640">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m194913660">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m194913680">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="m194913700">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="s62">
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="s70">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
  </Style>
  <Style ss:ID="s77">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="s78">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="s79">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="宋体" x:CharSet="134"/>
  </Style>
  <Style ss:ID="s80">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s81">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <NumberFormat/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sheet1">
  <Table ss:ExpandedColumnCount="16" ss:ExpandedRowCount="3" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s62" ss:DefaultColumnWidth="54"
   ss:DefaultRowHeight="14.25">
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="93.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="59.25"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="58.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="42"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="48"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="44.25"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="57.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="57"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="43.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="45.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="42.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="57.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="70.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="44.25"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="34.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="100.5"/>
   <Row ss:AutoFitHeight="0" ss:Height="19.5" ss:StyleID="s63">
    <Cell ss:MergeDown="1" ss:StyleID="m194913600"><Data ss:Type="String">班次名称</Data></Cell>
    <Cell ss:MergeAcross="4" ss:StyleID="m194913620"><Data ss:Type="String">第一时间段</Data></Cell>
    <Cell ss:MergeAcross="4" ss:StyleID="m194913640"><Data ss:Type="String">第二时间段</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m194913660"><Data ss:Type="String">工作时长(小时)</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m194913680"><Data ss:Type="String">最低出勤时长(分钟)低于此时长不视为出勤</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m194913700"><Data ss:Type="String">加班最低分钟数</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m194913844"><Data ss:Type="String">周末双休</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m194913824"><Data ss:Type="String">不计考勤时间范围&#10;如:06:00-07:59,12:00-13:59</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="48" ss:StyleID="s77">
    <Cell ss:Index="2" ss:StyleID="s70"><Data ss:Type="String">上班时间</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">下班时间</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">休息时间&#10;(分钟)</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">迟到弹性时间(分钟)</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">早退弹性时间(分钟)</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">上班时间</Data></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="String">下班时间</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">休息时间&#10;(分钟)</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">迟到弹性时间(分钟)</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">早退弹性时间(分钟)</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.25" ss:StyleID="s79">
    <Cell ss:StyleID="s80"><Data ss:Type="String">[banCiName]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[StartTimeA]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[EndTimeA]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[BreakMinutesA]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[ChiDaoOverTimeA]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[ZaoTuiOverTimeA]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[StartTimeB]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[EndTimeB]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[BreakMinutesB]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[ChiDaoOverTimeB]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[ZaoTuiOverTimeB]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[WorkingHours]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[LeastMinute]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[JiaBanOverTime]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[WeekendYn]</Data></Cell>
    <Cell ss:StyleID="s81"><Data ss:Type="String">[NoWorkingTime]</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>1200</HorizontalResolution>
    <VerticalResolution>1200</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveCol>15</ActiveCol>
     <RangeSelection>R1C16:R2C16</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet2">
  <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
   <Row ss:AutoFitHeight="0"/>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet3">
  <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
   <Row ss:AutoFitHeight="0"/>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <mySet:Report>
   <mySet:reportSheetName>Sheet1</mySet:reportSheetName>
   <mySet:ReportSet>
    <mySet:ReportLb>0</mySet:ReportLb>
    <mySet:DataRow>0</mySet:DataRow>
    <mySet:MaxRow>0</mySet:MaxRow>
    <mySet:MinRow>1</mySet:MinRow>
    <mySet:PageSumRow>0</mySet:PageSumRow>
    <mySet:AllSumRow>0</mySet:AllSumRow>
    <mySet:FormCaption>       </mySet:FormCaption>
    <mySet:CellSingleField>1</mySet:CellSingleField>
   </mySet:ReportSet>
   <mySet:Split>
    <mySet:PageSplit>0</mySet:PageSplit>
    <mySet:hSplitSpacing>10</mySet:hSplitSpacing>
    <mySet:vSplitSpacing>10</mySet:vSplitSpacing>
   </mySet:Split>
  </mySet:Report>
</Workbook>
